Bug 1348297 - narayana: Update to 5.2.12.Final
Summary: narayana: Update to 5.2.12.Final
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: narayana
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marek Goldmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1343063 1351395
Blocks: 1181081 1357608
TreeView+ depends on / blocked
 
Reported: 2016-06-20 18:18 UTC by gil cattaneo
Modified: 2016-09-12 13:19 UTC (History)
1 user (show)

Fixed In Version: narayana-5.2.12-1.fc25 narayana-5.2.12-1.fc24 narayana-5.3.3-1.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-12 13:19:33 UTC
Type: Bug


Attachments (Terms of Use)
update to 5.2.12.Final (10.61 KB, patch)
2016-06-30 12:29 UTC, gil cattaneo
no flags Details | Diff

Description gil cattaneo 2016-06-20 18:18:38 UTC
Current version/release in rawhide: 5.0.0-7.fc25
URL: https://github.com/jbosstm/narayana/releases/tag/5.2.12.Final
Please, considering upgrade

Required by wildfly 10+

Comment 1 gil cattaneo 2016-06-30 12:29:18 UTC
Created attachment 1174566 [details]
update to 5.2.12.Final

- removed artemis support because of https://issues.apache.org/jira/browse/ARTEMIS-565

Comment 2 Jan Kurik 2016-07-26 04:43:36 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 3 Fedora Update System 2016-08-18 01:31:03 UTC
narayana-5.2.12-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d8c9bd495e

Comment 4 Fedora Update System 2016-08-18 16:54:27 UTC
narayana-5.2.12-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d8c9bd495e

Comment 5 Fedora Update System 2016-08-19 12:39:37 UTC
narayana-5.2.12-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5e87b489fa

Comment 6 Fedora Update System 2016-08-19 23:21:37 UTC
narayana-5.2.12-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5e87b489fa

Comment 7 Fedora Update System 2016-08-27 10:23:24 UTC
narayana-5.2.12-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-08-27 15:18:12 UTC
narayana-5.2.12-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-09-07 13:38:17 UTC
narayana-5.3.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8a6e292321

Comment 10 Fedora Update System 2016-09-09 06:27:16 UTC
narayana-5.3.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8a6e292321

Comment 11 Fedora Update System 2016-09-12 13:19:31 UTC
narayana-5.3.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.